/*     1656405 : 맞춤형 컨텐츠      */
.empty__1656405__ {padding:20px 10px;background:#fafafa;}
.empty__1656405__ p {margin:0;padding:0;}
.empty__1656405__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1656405__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1656405__ dd {margin:0;font-size:13px;}
.empty__1656405__ dd ul li {padding-left:15px;}


/*     1656395 : HTML 편집기      */
.html__1656395__ * {line-height:1.4em}


.html__1656395__ .title{
	padding:clamp(0rem,8vw, 8rem) 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.html__1656395__ .title h2 {
	font-size:var(--s_title);
	color:var(--tit_color);
	line-height:1.4;
}

.html__1656395__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}

@media (max-width:767px){
	.html__1656395__ .title p br {display:none;}
}


/*     1654745 : HTML 편집기      */
:root {
--conts:18px;
--m_conts:16px;
}

.html__1654745__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.list {margin:1em 0 0 0; display:flex;justify-content: space-between; flex-wrap:wrap;}
.list .item {width:calc(25% - 15px); margin-bottom:30px; flex-shrink:0; box-sizing: border-box;}
.list .item .cap {text-align:center; font-size:17px; font-weight:700; margin:1em 0 0 0; font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em;}

.list .fi { display:block; box-sizing:border-box;
border-style: solid; 
    border-width: 10px;
    border-top-color: #204c6d;
    border-right-color: #396391;
    border-bottom-color: #192861;
    border-left-color: #396391;
    box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.3);
}
.list .et {border:none; box-shadow:unset;}


@media (max-width:1023px) {
.list .item {width:calc(50% - 5px); margin-bottom:10px;}
.list .fi {border-width:5px;}
}

